---
- 
  id: 1
  type: U
  title: Informații de contact
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: Adresa de e-mail
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Nume
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Numar de telefon
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Note interne
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Detalii tichet
  instructions: Vă rugăm să descrieţi problema
  notes: |
    Acest formular va fi ataşat la fiecare bilet, indiferent de sursa acesteia. Puteţi adăuga orice câmpuri la acest formular şi ele vor fi disponibile pentru toate biletele, şi vor putea fi căutate cu căutare avansată şi filtrabile.
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Sumarul problemei
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Detaliile problemei
      hint: Detalii privind motivul(ele) de deschidere a biletului.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Prioritate
      flags: 274609
      sort: 3
- 
  type: C
  title: Informaţii Companie
  instructions: Detalii disponibile în template-urile de e-mail
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Numele companiei
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Site web
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Numar de telefon
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Adresa
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Informații despre organizație
  instructions: Detalii despre organizația utilizatorului
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Nume
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Adresa
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Telefon
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Site web
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: Note interne
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Detalii
  instructions: Va rugam sa descrieti problema
  notes: |
    Acest formular este folosit in a crea o noua Sarcina.
  flags: 0
  fields:
    - 
      type: text
      name: titlu
      flags: 290977
      sort: 1
      label: Titlu
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Descriere
      hint: Detalii-le pentru care s-a creat acest Subiect.
